<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/accueil.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="../script/chat.js"></script>

</head>
<body>
    <header id = "header"> 
        <nav>
            <a href="accueil.html" class="logo">

                 <span > Fresho ... </span>
                <!--<img src="../img/" alt="lorem ipsum">-->
            </a>
            <ul class="navmenu">
                <li><a href="accueil.html">Accueil</a></li>
                <li><a href="competences.html">Compétences</a></li>
                <li><a href="parcours.html">Parcours</a></li>
                <li><a href="apropos.html">A propos</a></li>
                <li><a href="ressources.html">Ressources</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="login.html">Login</a></li>
                <li><a href="#" id='dark-mode-toggle'><img src="../img/lune.png" alt="mode sombre" ></a></li>
                <script src= '../script/logo.js'></script>
                <!--<li><a href="#"><img src="../img/soleil.png" alt="mode claire"></a></li>-->
            </ul> 
        </nav>
    </header>
    
    <main>
        <section class="home">
            <img src="../img/image5.jpg" alt="ma photo" class="home-img" > <!--ajouter une image à coté-->
            <div class="home-texte">
                <h1>Hello</h1>
                <h2 class="animated-text">Je suis <span></span></h2>
                <p>
                    Étudiant en deuxième année de licence informatique à l'université, je suis passionné par le développement informatique et les technologies émergentes. Découvrez mon portfolio pour explorer mes projets, compétences et réalisations.
                </p>
                <div class="cta-buttons">
                    <a href="../file/CV_Seho_Fred_TOGBOSSI.pdf" class="cta">Téléchargez mon CV!</a>
                    <a href="https://calendar.app.google/vniMWjk8rZshL1Yv8" class="cta">Rencontrons nous !</a>
                </div>
            </div>
        </section>
        <section class="cv-video">
            <h2>Découvrez mon CV en vidéo </h2>
            <p>
                À travers ce CV vidéo, je vous invite à découvrir mon parcours, mes compétences et mes réalisations. Explorez avec moi les expériences qui ont façonné mon expertise et comprenez comment ma passion et mon dévouement se traduisent dans chaque projet. Préparez-vous à plonger dans mon parcours académique et professionnel et à découvrir ce qui fait de moi un candidat unique.
            </p>
            <video src="../file/cv_video.mp4"  controls></video><!--ajouter mon cv video-->
        </section> 
        <div id="chatIcon">
            <img src="../img/chat.png" alt="image chatc:\Users\togbo\Downloads\chat_120238 (1).png">
            </div>
            <div id="chatBox">
            <div id="chatHeader">
                <span>Chat</span>
                <button id="closeChat">&times;</button>
            </div>
            <div id="chatArea">
                
            </div>
            <input type="text" id="messageInput" placeholder="Entrez votre message...">
            <button id="sendButton">Envoyer</button>
        </div>
          
    </main>

    <footer>
        <nav class = "nav-footer">
            <a href="https://www.linkedin.com/in/fresho">
                <img src="../img/linkedin.png" alt="linkedin icon">
            </a>
            <a href="https://gitlab.com/fresho23">
                <img src="../img/gitlabicon.png" alt="gitlab icon">
            </a>
            <a href="mailto:togbossifred2@gmail.com">
                <img src="../img/mail.png"  alt="mail icon">
            </a>
        </nav>
    </footer>
</body>
</html>
